Subject: Re: FRRO STATUS
From: Swati Shukla <[email-masked]>
To: Ahmed Samir <[email-masked]>
Cc: Apurva Arora <[email-masked]>
Date: Mon, 3 Apr 2017 10:22:21 +0530 (IST)

Hi Samir 

What is the status of your FRRO. Please update us. 

Best Regards 
Swati Shukla 

From: "Ahmed Samir" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Wednesday, March 15, 2017 7:14:16 AM 
Subject: Re: FRRO STATUS 

Dear Swati, 

Thank you for following up. My FRRO has been submitted two weeks ago, however, these guys take a lot of time to finish procedures, and you are totally aware that I have submitted it directly after getting the needed document from the owner of our rented apartment. 

Also, I have an issue to share with you, I was not able to withdraw money via Airtel, as whenever I go to one of their outlets, they say (always) we do not have enough cash, come later etc. 

I am tired of their excuses, as i am running out of cash due to some incident. Please consider this matter, and advise with any sort of solution if possible. 

Awaiting your usual cooperation. 

Best regards, 

Samir 

From: "Swati Shukla" <[email-masked]> 
To: "Ahmed Samir" <[email-masked]> 
Sent: Tuesday, March 14, 2017 5:50:25 PM 
Subject: FRRO STATUS 

Hi Samir 

Please update me and HR regarding your FRRO status on asap basis. You joined this organisation on 09.01.2017 and its already past 2 months but we have not received your complete FRRO till date. 

You are requested to not delay it anymore and proceed with it on urgent basis. 

Best Regards 
Swati Shukla